package com.lanyuanxiaoyao.service.uploader;

import cn.hutool.core.io.FileUtil;
import cn.hutool.core.io.file.FileNameUtil;
import org.apache.hadoop.fs.Path;

/**
 * @author lanyuanxiaoyao
 * @date 2024-01-24
 */
public class PathTest {
    public static void main(String[] args) {
        System.out.println(new Path("/apps/", "hello.txt"));
    }
}
